 @import url('../twentyten/style.css');

 /*
Theme Name: Andy Abraham Theme
Theme URI: URI to your theme
Description: Twentyten child-theme with seriously good looks
Author: Simon Clancy
Version: 0.0.1
Template: twentyten
Tags: two-columns, right-sidebar, custom-header, custom-colors, custom-background, custom-menu, theme-options, threaded-comments, sticky-post, translation-ready, microformats, rtl-language-support, editor-style
*/

 /* CLEAR FIX */

 body {
     overflow-x: hidden;
 }

 .group:after {
     content: ".";
     display: block;
     height: 0;
     clear: both;
     visibility: hidden;
 }

 *html .group {
     height: 1%;
 }

 *:first-child + html .group {
     min-height: 1px;
 }

 /* END CLEAR FIX */

 /* FONTS */

 body,
 input,
 textarea,
 .page-title span,
 .pingback a.url {
     font-family: "Minion Pro", sans-serif;
 }

 a:link,
 a:visited {
     color: #ffffff;
     text-decoration: none;
     font-weight: 500;
 }

 a:hover {
     color: #ffffff;
     text-decoration: underline;
 }

 .entry-meta a:hover,
 .entry-utility a:hover {
     color: #ffffff;
     text-decoration: underline;
 }

 .entry-title a:active,
 .entry-title a:hover {
     color: #ffffff;
     text-decoration: underline;
 }

 #main {
     width: 980px;
     margin-left: -20px;
     margin-top: 5px;
 }

 #wrapper {
     margin: 0px auto 0px auto;
     background: transparent;
 }

 #container {
     float: left;
     margin: 0 -328px 0 0;
     width: 100%;
 }

 #container-shop {
     margin-left: auto;
     margin-right: auto;
     width: 100%;
 }

 #header {
     padding: 0;
     margin: 0 0 0 -20px;
     background: none;
     width: 980px;
     height: 340px;
 }

 #masthead {
     position: relative;
     height: 340px;
 }

 #branding {
     width: 980px;
 }

 #branding img {
     position: absolute;
     top: 0;
     left: 0;
     border-top: none;
     border-bottom: none;
     float: none;
     z-index: 0;
 }

 #site-title {
     position: absolute;
     margin: 0;
     float: none;
     top: 170px;
     left: 20px;
     font-size: 40px;
     /*z-index: 10;*/
 }

 #site-title a {
     color: #ffffff;
     font-weight: normal;
 }

 #site-description {
     float: none;
     font-style: normal;
     margin: 0;
     position: absolute;
     color: #ffffff;
     text-transform: uppercase;
     top: 150px;
     left: 20px;
     width: 100%;
     /*z-index: 10;*/
 }

 /*
#nav {
     height: 22px;
     width: 995px;
     margin-left: -20px;
     font-weight: bold;
 }
*/

 #nav {
     width: 980px;
     font-weight: bold;
     list-style-type: none;
     display: table;
     padding: 0;
     text-align: center;
     margin: 0 0 0 -20px;
 }


 /*
 #nav ul {
     list-style-type: none;
     margin-left: 0;
     display: flex;
     justify-content: center;
 }
*/

 /*
  #nav li {
     float: left;
     margin-right: 13px;
 }
*/

 /*
 #nav li {
     float: left;
     margin-right: 13px;
     background-color: #19818c;
     background: linear-gradient(#19818c, #1b8a96);
     border-radius: 15px 15px 0 0;
     padding: 5px 5px;
    }
*/

 #nav li {
     display: table-cell;
     padding: 0 .5em;
 }

 /*
#nav a {
     padding: 0px 20px;
}
*/

 #nav a {
     display: block;
     background: linear-gradient(#19818c, #1b8a96);
     border-radius: 15px 15px 0 0;
 }

 #nav a:link,
 #nav a:visited {
     color: white;
     text-decoration: none;
     font-weight: 500;
     text-transform: uppercase;
     padding: 3px 0;
 }

 #access .menu-header,
 div.menu {
     font-size: 13px;
     width: 980px;
 }

 #access {
     background: none;
     display: block;
     float: left;
     width: 980px;
     position: relative;
     bottom: 0px;
     height: 22px;
     border-top: 0px #ffffff solid;
     border-bottom: 0px #ffffff solid;
 }

 #access a {
     line-height: 1.3em;
     width: auto;
     height: auto;
     font-size: 1.1em;
     text-transform: uppercase;
     color: #fff;
     font-weight: bold;
 }

 #access a span {
     color: #ffffff;
     font-size: 0.9em;
     text-transform: lowercase;
     font-weight: normal;
     display: block;
 }



 #access ul li.current_page_item > a,
 #access ul li.current-menu-ancestor > a,
 #access ul li.current-menu-item > a,
 #access ul li.current-menu-parent > a {
     color: #fff;
     background: #333;
 }

 #access ul li.current_page_item > a span,
 #access ul li.current-menu-ancestor > a span,
 #access ul li.current-menu-item > a span,
 #access ul li.current-menu-parent > a span {
     color: #fff;
     background: #000000;
 }

 #access li:hover > a,
 #access ul ul :hover > a,
 #access li:hover > a span,
 #access ul ul :hover > a span {
     background: #333;
     color: #fff;
 }

 #access ul ul {
     top: 46px;
     left: 0;
     width: auto;
 }

 #access ul ul li {
     min-width: auto;
 }

 #access ul ul a {
     background: #4da9ca;
     color: #fff;
     width: auto;
 }

 #main {
     clear: both;
     overflow: hidden;
     padding: 0px;
 }

 #content {
     padding: 20px;
     margin: 0 324px 0 0;
     background-image: url('images/content_bg.png');
     -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
     border-radius: 10px;
 }

 #content,
 #content textarea {
     color: #f7f7f7;
     font-size: 1.2em;
     line-height: 1.4em;
     font-weight: 300;
     margin-bottom: 5px;
 }

 #content input {
     color: #000;
     font-size: 1.2em;
     line-height: 1.4em;
     font-weight: 300;
     margin-bottom: 5px;
 }

 #content tr th,
 #content thead th {
     color: #888;
     font-size: 12px;
     font-weight: bold;
     line-height: 18px;
     padding: 9px 24px;
     border-top: #fff 1px solid;
     border-bottom: #fff 1px solid;
 }

#content .button a, #content .button a:hover {
    padding: 7px 20px;
    background-color: #1b8a96;
    border-radius: 8px;
    text-transform: uppercase;
    text-decoration: none;
}


 .featuredImage {
     float: left;
     padding: 3px 10px 10px 0;
 }

 .one-column #content {
     margin: 0;
     width: 940px;
 }

 ul#customCategory {
     margin: 0px;
     padding: 0px;
 }

 ul#customCategory li {
     float: left;
     list-style-type: none;
     margin-right: 9px;
     padding: 10px;
     margin-bottom: 9px;
     border: 1px solid #F2F2F2;
     box-shadow: 3px 3px 3px #CCCCCC;
     -moz-box-shadow: 2px 2px 5px #CCCCCC;
     -webkit-box-shadow: 2px 2px 5px #CCCCCC;
     width: 280px;
     height: 344px;
 }

 ul#customCategory li:hover {
     box-shadow: 3px 3px 7px #999999;
     -moz-box-shadow: 3px 3px 7px #999999;
     -webkit-box-shadow: 3px 3px 7px #999999;
 }

 ul#customCategory h2 {
     text-align: center;
     padding-top: 3px;
     font-style: italic;
     text-transform: uppercase;
 }

 #nav-below {
     margin: 0 0 0 0;
 }

 .hider {
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
     border-style: solid;
     border-width: 1px;
     margin-bottom: -2px;
     z-index: 10;
     position: relative;
     border-color: #CCCCCC #CCCCCC #ffffff #CCCCCC;
     width: 60px;
     text-align: center;
     background-color: #FFFFFF;
     margin-left: 10px;
 }

 .hider a:link,
 .hider a:visited {
     font-family: Arial, Helvetica, sans-serif;
     text-decoration: none;
     text-transform: uppercase;
     font-size: 10px;
     color: #f7f7f7f;
 }

 #metaHideContainer {
     border: 1px solid #CCCCCC;
     padding: 10px;
     margin-bottom: 20px;
 }

 /* AUTHOR BOX STYLES */

 .profile {
     border: 1px solid #CCCCCC;
     position: relative;
 }

 .profileText {
     font-family: Arial, Helvetica, sans-serif;
     font-size: 0.8em;
     padding: 10px;
     line-height: 1.4em;
     text-align: justify;
 }

 .profileStats {
     font-family: "Minion Pro", sans-serif;
     font-style: italic;
     text-align: right;
 }

 .profileStats img {
     position: absolute;
     right: 0px;
     bottom: 0px;
 }

 .profileName {
     padding-bottom: 5px;
     padding-right: 92px;
     font-size: 1.2em;
     font-weight: bold;
     color: #f7f7f7;
 }

 .profileName a {
     color: #f7f7f7;
 }

 .profileName a:hover {
     color: #ffffff;
     text-decoration: none;
 }

 .profileJob {
     background-position: bottom;
     font-size: 0.8em;
     padding-right: 92px;
     padding-top: 5px;
     background-image: url('images/transGradient.png');
     background-repeat: repeat-x;
     background-color: #358AA9;
     height: 45px;
     color: #FFFFFF;
     line-height: 18px;
 }

 .profileJob a {
     color: #FFFFFF;
     font-weight: bold;
     text-decoration: none;
 }

 /* END AUTHOR BOX STYLES */

 /* BEGIN RELATED POSTS */

 #recent {
     background-color: #E8E8E8;
     font-size: 12px;
     padding-left: 7px;
     display: block;
     margin-top: 15px;
     color: #f7f7f7;
     width: 130px;
     padding-top: 2px;
     padding-bottom: 2px;
 }

 #related {
     border: 1px solid #E8E8E8;
 }

 #related h2 {
     text-transform: uppercase;
     font-size: 0.9em;
     margin-bottom: 0px;
     line-height: 1.2em;
 }

 #related a {
     text-decoration: none;
 }

 #related .date {
     font-size: 0.7em;
     color: #999999;
     margin-top: -3px;
     margin-bottom: 10px;
 }

 #related .relatedThumb {
     float: left;
     margin-right: 10px;
     margin-bottom: 5px;
 }

 #related p {
     font-size: 0.8em;
     line-height: 1.4em;
 }

 #related .story1 {
     width: 250px;
     float: left;
     margin: 10px 0px 10px 12px;
     border-right-style: solid;
     border-right-width: 1px;
     border-right-color: #E8E8E8;
     padding-right: 12px;
 }

 #related .story2 {
     width: 250px;
     margin: 10px 12px 10px 12px;
     float: left;
 }

 /* END RELATED POSTS */

 #fixed,
 #primary,
 #secondary {
     width: 279px;
     float: right;
     background-image: url('images/sidebar_bg.png');
     padding-left: 20px;
     padding-top: 20px;
     padding-right: 20px;
     padding-bottom: 0px;
     margin-bottom: 5px;
     clear: right;
     -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
     border-radius: 10px;
 }

 #leftRight {
     width: 279px;
     border-left: 1px solid #d0d0d0;
     float: right;
     clear: right;
     padding-right: 20px;
     border-left-style: none;
     padding-top: 20px;
     padding-left: 20px;
     background-image: url('images/sidebar_bg.png');
     -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
     border-radius: 10px;
     margin-bottom: 5px;
 }

 #leftRight .overlay{
    position: absolute;
    color: white;
    width: 265px;
    height: 57px;
    bottom: 0;
    background-color: #1b8a96;
    text-align: center;
    border-radius: 0 0 12px 12px;
    line-height: 57px;
    font-size: 25px;
    font-weight: bold;
}

 #leftWidgets {
     float: left;
     width: 100%;
 }


 #rightWidgets {
     width: 130px;
     float: right;
 }

 .widget-title {
     color: #ffffff;
     font-weight: 100;
     margin-bottom: 10px;
     text-transform: uppercase;
     font-size: 1.5em;
     letter-spacing: 2px;
 }

 .widget-container {
     margin: 0 0 25px 0;
 }

 #main .widget-area ul {
     margin-left: 10px;
     padding: 0;
 }


 #main .widget-area ul ul,
 #footer-widget-area ul ul {
     border: none;
     margin-left: 0;
     padding: 0;
     list-style: none;
 }

 #main .widget-area ul ul li {
     padding: 5px 10px 5px 10px;
     margin: 0 -10px 0 -10px;
 }

 #main .widget-area ul ul li:hover,
 #footer-widget-area ul ul li:hover {
     background: none;
 }

 #colophon {
     border-top: none;
     overflow: hidden;
     padding: 0px;
     text-align: center;
 }

 #footer,
 #footerSidebar {
     padding: 20px 20px 18px 20px;
     background-color: #140442;
     margin: 5px 0 0 -20px;
     width: 980px;
 }

 #footer-shop {
     padding-top: 10px;
     background-color: #140442;
     margin-top: 15px;
     margin-left: auto;
     margin-right: auto;
     width: 700px;
 }

 #footer-widget-area .widget-area {
     float: left;
     margin: 0 20px 0 10px;
     width: 282px;
 }

 #footer-widget-area ul ul li {
     padding: 5px 10px 5px 10px;
     margin: 0 -10px 0 -10px;
 }

 #footerMenu {
     text-transform: uppercase;
 }

 #footerMenu ul {
     margin: 0;
     padding: 0px;
     list-style-type: none;
 }

 #footerMenu ul li {
     float: left;
 }

 #footerMenu ul li a:link,
 #footerMenu ul li a:visited {
     padding: 0 20px 0 0;
     color: #666;
     text-decoration: none;
 }

 #footerMenu ul li a:hover {
     color: #000000;
 }

 #site-generator {
     width: auto;
     text-align: right;
 }

 #site-generator a {
     background: none;
     color: #666;
     display: inline-block;
     line-height: 16px;
     padding-left: 0px;
     text-decoration: none;
 }

 /* MY AMENDED STUFF */

 #content .entry-title {
     color: #ffffff;
     font-size: 16px;
     font-weight: normal;
     line-height: 1.3em;
     margin-bottom: 0px;
     text-transform: uppercase;
     text-align: left;
     font-family: "Minion Pro", sans-serif;
 }

 #content h1 {
     color: #ffffff;
     line-height: 1.5em;
     margin: 0 0 0px 0;
     font-size: 1.2em;
     letter-spacing: 1px;
     font-weight: 50;
     text-transform: uppercase;
 }

 #content h2 {
     color: #ffffff;
     line-height: 1.5em;
     margin: 0 0 20px 0;
     letter-spacing: 2px;
     font-size: 1.4em;
     font-weight: 100;
     text-transform: uppercase;
 }

 #content h3 {
     color: #ffffff;
     line-height: 1em;
     margin: 0 0 20px 0;
     letter-spacing: 2px;
     font-size: 1em;
     font-weight: 100;
     text-transform: uppercase;
     color: white;
 }

 .entry-title a:link,
 .entry-title a:visited {
     color: #fff;
     text-decoration: none;
     font-weight: 200;
 }

 .entry-title a:active,
 .entry-title a:hover {
     color: #fff;
     text-decoration: underline;
 }

 .navigation a:hover {
     color: #ffffff;
 }

 body {
     overflow-y: scroll;
     overflow-x: hidden;
 }

 h1 {
     color: #ffffff;
     line-height: 1.5em;
     margin: 0 0 0px 0;
     font-size: 1.2em;
     letter-spacing: 1px;
     font-weight: 50;
     text-transform: uppercase;
 }

 h2 {
     color: #ffffff;
     line-height: 1.5em;
     margin: 0 0 20px 0;
     letter-spacing: 2px;
     font-size: 1.4em;
     font-weight: 100;
     text-transform: uppercase;
 }

 h3 {
     color: #ffffff;
     line-height: 1em;
     margin: 0 0 20px 0;
     letter-spacing: 2px;
     font-size: 1em;
     font-weight: 100;
     text-transform: uppercase;

     color: white;
 }

 /* MY OWN STUFF */

 #navbar {
     background: #000;
     width: 980px;
     height: 47px;
     margin-left: -20px;
     margin-bottom: 0px;
 }

 #boxes_nav_bar {
     background: none;
     width: 980px;
     height: 140px;
     margin-bottom: 5px;
 }

 #boxes_nav_bar_box {
     position: relative;
     height: 140px;
     width: 159px;
     overflow: hidden;
     float: left;
     margin-right: 6px;
     margin-left: 0px;
     background: none;
 }

 #boxes_nav_bar2 {
     background: none;
     width: 980px;
     height: 180px;
     margin-bottom: 5px;
 }

 .boxes_nav_bar_box2 {
     position: relative;
     height: 180px;
     width: 240px;
     overflow: hidden;
     float: left;
     margin-right: 6px;
     margin-left: 0px;
     -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
     border-radius: 10px;
 }

 .boxes_nav_bar_box2 .overlay {
     position: absolute;
     width: 100%;
     height: 40px;
     bottom: 0;
     background: linear-gradient(#19818c, #1b8a96);
     text-align: center;
     border-radius: 0 0 12px 12px;
     -webkit-border-radius: 0 0 12px 12px;
     -moz-border-radius: 0 0 12px 12px;
 }

 .boxes_nav_bar_box2 .overlay p {
     margin: 0;
     line-height: 40px;
     color: #fff; 
     font-size: 16px;
 }

 #boxes_nav_bar3 {
     background: none;
     width: 980px;
     height: 160px;
     margin-bottom: 5px;
 }

 #boxes_nav_bar_box3 {
     position: relative;
     height: 160px;
     width: 191px;
     overflow: hidden;
     float: left;
     margin-right: 6px;
     margin-left: 0px;
     -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
     border-radius: 10px;
 }

 #boxes_nav_bar4 {
     background: none;
     width: 980px;
     height: 180px;
     margin-bottom: 5px;
 }

 #boxes_nav_bar_box4 {
     position: relative;
     height: 180px;
     width: 487px;
     overflow: hidden;
     float: left;
     margin-right: 6px;
     margin-left: 0px;
     -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
     border-radius: 10px;
     background: #000;
 }

 #logobar {
     background-image: url('images/logos_bg.png');
     width: 980px;
     height: 120px;
     margin-bottom: 5px;
     -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
     border-radius: 10px;
 }

 #andy_logo {
     width: 310px;
     height: 160px;
     margin-left: 0px;
     float: left;
 }

 #bbBanner {
     width: 670px;
     height: 160px;
     margin-left: 310px;
 }

 /* RELATED POSTS THUMBNAILS STYLE */

 #related_posts_thumbnails {
     list-style-type: none;
     list-style-position: inside;
     padding: 0;
     margin: 0
 }

 #related_posts_thumbnails li {
     float: left;
     margin: 0;
     padding-right: 7px;
     display: block;
     background-color: none;
 }

 #related_posts_thumbnails li:hover {
     background-color: none;
 }

 #related_posts_thumbnails li a {
     border: 0pt none;
     line-height: normal;
     font-size-adjust: none;
     font-stretch: normal;
 }

 #related_posts_thumbnails li a + a {
     display: block;
     width: 110px;
     overflow: hidden;
     height: 60px;
     color: #FFF;
     text-decoration: none;
     text-align: center;
     font-family: "Minion Pro", sans-serif;
     font-size: 12px;
     font-weight: 100;
     margin-top: 6px;
 }

 #related_posts_thumbnails li a + a:hover {
     text-decoration: underline;
 }

 #related_posts_thumbnails img {
     padding: 0px;
     margin: 0px;
     border: 3px solid #999;
 }

 #related_posts_thumbnails img:hover {
     border: 3px solid #FFF;
 }

 #newsTable table {
     padding: 0;
     width: 620px;
 }

 /* Media Slide Boxes */

 * {
     padding: 0px;
     margin: 0px;
 }

 body {
     background: #D5DEE7;
 }

 a {
     color: #C8DCE5;
 }

 /*h3{ margin-top:200px; margin-left:200px; color:#FFF; font:18pt Arial, sans-serif; letter-spacing:-1px; font-weight: bold;  }*/

 #wrapperMedia {
     width: 950px;
     height: 620px;
 }

 .boxgrid {
     width: 300px;
     height: 600px;
     margin: 5px;
     float: left;
     background: #161613;
     border: solid 2px #ff7300;
     overflow: hidden;
     position: relative;
 }

 .boxgrid img {
     position: absolute;
     top: 0;
     left: 0;
     border: 0;
 }

 .boxgrid p {
     padding: 10px 10px;
     color: #afafaf;
     font-weight: bold;
     font: 10pt "Lucida Grande", Arial, sans-serif;
 }

 .boxcaption {
     float: left;
     position: absolute;
     background: #000;
     height: 100px;
     width: 100%;
     opacity: .8;
     /* For IE 5-7 */
     filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
     /* For IE 8 */
     -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
 }

 .captionfull .boxcaption {
     top: 260;
     left: 0;
 }

 .caption .boxcaption {
     top: 220;
     left: 0;
 }

 .mediaStripDisc {
     width: 610px;
     height: 35px;
 }

 .mediaStrip {
     width: 940px;
     height: 35px;
 }

 .mediaBack {
     float: right;
 }

 /* Media Slide Boxes End */

 /* VIDEO */

 #content table {
     border: 0;
     text-align: left;
     width: 100%;
 }

 #content tr td {
     border-top: 0;
 }

 .video {
     margin-top: -5px;
     position: relative;
     border: 0px;
 }

 .video td {
     padding-bottom: 10px;
     vertical-align: top;
     width: 180px;
     border: 0px;
 }


 /* VIDEO END */

 /* PEACHEY STYLES */

 .page-template-page-news #content > p {
     min-height: 100px;
 }
  
 /* TOUR TABLE */
 
 #content .tour-table td {
 	padding: 8px 5px 8px 0;
 	border-bottom: 1px solid white;
 	font-size: 12px;
 }
 
#content .tour-table .tour-table-book-tickets {
	padding-right: 0;
}
 
 .tour-table-book-tickets {
 	text-align: right;
 }
 
 .tour-table-date {
 	color: #19818c;
 	font-weight: bold;
 }
 
 .tour-table-telephone {
 	font-weight: bold;
 }
 
 .tour-table-book-tickets a {
 	display: inline-block;
 	background-color: #19818c;
 	padding: 5px 10px;
 	border-radius: 5px;
 }